<?php

$dbuser = 'royafymg_user';
$dbpass = 'i@MD_.4Wb8YS';
$dbname = 'royafymg_db';
$dbhost = 'localhost';

$db = mysqli_connect($dbhost,$dbuser,$dbpass,$dbname); //connect mysql

//   if ($db == 1) {
//     echo  "Database is connected";
//   }else{
//     echo "Database is not connected";
//   }
session_start(); 
	
$uid= $_SESSION['accountnumber'];



$userdetails = mysqli_fetch_array(mysqli_query($db,"SELECT accountnumber, firstname, lastname, email, phone, city, country, wallet FROM user WHERE accountnumber='".$uid."'"));
$accountnumber = $userdetails[0];
$firstname = $userdetails[1];
$lastname = $userdetails[2];
$email = $userdetails[3];
$phone = $userdetails[4];
$city = $userdetails[5];
$country = $userdetails[6];
$wallet = $userdetails[7];




date_default_timezone_set('America/New_York');
$trx = "Ref".uniqid();
$time=  date("h:i:sa");
$date= date("d/m/Y");



$site_name = "Oaks Federal Bank";
$site_image= "https://royaloaksfederal.com/assets/images/oakslogo2-removebg-preview.png";
$site_url = "https://royaloaksfederal.com";
$site_email = "info@royaloaksfederal.com";
$site_phone = "+1-407-743-4197";
$site_address = "Bank Card, 343 banking lane, #2214 cravel street, NY.";
$site_live_chat = "<script src='//code.tidio.co/nlzfi5u6ob6eryit6j0hcwbypdkrn6rp.js' async></script>";


?>